@charset "euc-jp";

/* ---------------------
    common
   --------------------- */

a {
    color: #123f97;
}

/* wordpress */
#right_col {
    max-width: 750px;
    margin: 0 auto;
    position: relative;
}

#wrapper {
    max-width: 750px;
    margin: 0 auto;
    position: relative;
}


/* .headTitle */
#archive_headline {
    border-bottom:#99cc00 10px solid;
    color:#fff;
    background:#123f97;
    padding:28px 0 21px 65px;
    position:relative;
}
#archive_headline .photo {
    position:absolute;
    bottom:0;
    right:20px;
}
.post_title #archive_headline {
    background:url(/control/sp/img/game_schedule/ico_tit.png) no-repeat 20px center #123f97;
}
.resultArea #archive_headline {
    background:url(/control/sp/img/game_result/ico_tit.png) no-repeat 20px center #123f97;
}


.post_title {
    background-color: #ddd;
    background-size: 10px 10px;
    background-position: 0 0, 5px 5px;
    background-image:
    linear-gradient(45deg,  #fff 25%, #fff 25%, transparent 25%,
    transparent 75%, #fff 75%, #fff 75%),
    linear-gradient(-135deg, #fff 25%, #fff 25%, transparent 25%,
    transparent 75%, #fff 75%, #fff 75%);
    opacity: 1;
    color: #444;
    padding: 25px;
    z-index: 100;
}

.post_title a{
    display: inline-block;
    color: #444;
    opacity: 1.0;
    border-left: 10px solid #123f97;
    padding: 5px 15px 5px 15px;
    font-size: 120%;
    text-shadow:0 2px 2px #fff ;
}

/*
.post_title {
    font-size: 100%;
    line-height: 120%;
    background:#eee;
    padding:15px 30px;
    margin:20px -20px 0 0;
    position:relative;
}

.post_title:after {
    content:"";
    background:#123f97;
    position:absolute;
    top:0;
    left:0px;
    width:12px;
    height:100%;
}
*/

/* #contents */
#contents {
    padding-bottom:50px;
}

/* .peopleArea */
.peopleArea {
    padding-bottom:60px;
}

/* section */
section .waku {
    width:710px;
    margin:0 auto;
}

/* .bnrList */
.bnrList {
    padding: 25px;
}
.bnrList li {
    width:50%;
    float:left;
    text-align:center;
}
.bnrList li a {
    display:block;
    border:#123f97 4px solid !important;
    color:#fff !important;
    background:#123f97 !important;
    padding:9px 0;
    font-size: 110%;
}
.bnrList li a.on {
    color:#123f97 !important;
    background:#fff !important;
}
.bnrList li a span {
    display:inline-block;
    padding:0 20px 0 43px;
}
.bnrList li:first-child a {
    border-top-left-radius:8px;
    border-bottom-left-radius:8px;
}
.bnrList li:last-child a {
    border-top-right-radius:8px;
    border-bottom-right-radius:8px;
}
.bnrList li:first-child a span {
    color:#fff !important;
    font-weight:bold !important;
    background:url(/control/sp/img/game_result/ico01.png) no-repeat left 3px !important;
}
.bnrList li:first-child a.on span {
    color:#123f97 !important;
    font-weight:bold !important;
    background:url(/control/sp/img/game_schedule/ico01.png) no-repeat left 3px !important;
}
.bnrList li:last-child a span {
    color:#fff !important;
    font-weight:bold !important;
    background:url(/control/sp/img/game_schedule/ico02.png) no-repeat left 3px !important;
}
.bnrList li:last-child a.on span {
    color:#123f97 !important;
    font-weight:bold !important;
    background:url(/control/sp/img/game_result/ico02.png) no-repeat left 3px !important;
}

/* .listSet */

.listSet {
    font-size:0;
    padding-bottom:63px;
}
.listSet li {
    width:16.666%;
    display:inline-block;
    vertical-align:middle;
    text-align:center;
    border-bottom:#fff 1px solid;
    border-right:#fff 1px solid;
    box-sizing:border-box;
}
.listSet li a {
    font-weight:bold;
    font-size:26px;
    display:block;
    padding:13px 0;
    background:#e8ecef;
    color:#333;
}
.listSet li.on a {
    background:#bbcbe8;
}
.resultArea .listSet {
    padding-bottom:56px;
}
.resultArea .listSet li {
    width:25%;
}
.resultArea .listSet li a {
    font-size:24px;
    padding:14px 0;
}


/* ---------------------
    game_schedule.html
   --------------------- */
/* .scheduleArea */

.sp-table-caption {
    background-color: #ddd;
    background-size: 10px 10px;
    background-position: 0 0, 5px 5px;
    background-image:
    linear-gradient(45deg,  #fff 25%, #fff 25%, transparent 25%,
    transparent 75%, #fff 75%, #fff 75%),
    linear-gradient(-135deg, #fff 25%, #fff 25%, transparent 25%,
    transparent 75%, #fff 75%, #fff 75%);
    opacity: 1;
    color: #444;
    padding: 25px;
    z-index: 100;
}

.scheduleArea table {
    width:100%;
    clear:both;
}
.scheduleArea table th {
    background:#123f97;
    color:#fff;

    font-weight:bold;
    box-sizing:border-box;
    text-align:center;
    vertical-align:middle;
    padding:13px 0;
}
.scheduleArea table th.th01 {
    width:198px;
    border-right:#fff 1px solid;
    border-left:#123f97 1px solid;
}
.scheduleArea table td {
    border-bottom:#ccc 1px solid;
    border-right:#ccc 1px solid;
    box-sizing:border-box;
    text-align:left;
    vertical-align:middle;
    padding:13px 27px;
    height:92px;
}
.scheduleArea table td.td01 {
    border-left:#ccc 1px solid;
    font-size:20px;
    padding:0 0 0 30px;
    color:#333;
}
.scheduleArea table td.td01 .num {
    font-size:31px;
    font-weight:bold;
}
.scheduleArea table td p {
    font-size:26px;
    line-height:1.2;
}
.scheduleArea table td .icoTxt {
    font-size:18px;
    color:#fff;
    display:inline-block;
    width:100px;
    text-align:center;
    padding:1px 0 0;
}
.scheduleArea table td .icoTxt.bg01 {
    background:#e2e2e2;
    color:#858585;
}
.scheduleArea table td .icoTxt.bg02 {
    background:#9e9e9e;
}
.scheduleArea table td .icoTxt.bg03 {
    background:#5bb431;
}
.scheduleArea table td .icoTxt.bg04 {
    background:#ff0584;
}


/* ---------------------
    game_result.html
   --------------------- */
/* .resultArea */
.resultArea {
    color:#333;
}
.resultArea table {
    width:100%;
    clear:both;
}
.resultArea table th {
    text-align:center;
    vertical-align:middle;
    background:#123f97;
    color:#fff;
    box-sizing:border-box;
    padding:12px 0 11px;
    border-right:#fff 1px solid;
}
.resultArea table th.th01 {
    border-left:#123f97 1px solid;
}
.resultArea table th.th02 {
    border-right:#123f97 1px solid;
}
.resultArea table td {
    border-bottom:#ccc 1px solid;
    border-right:#ccc 1px solid;
    box-sizing:border-box;
    text-align:center;
    vertical-align:middle;
    padding:25px 0;
}
.resultArea table td.td01 {
    width:76px;
    border-left:#ccc 1px solid;
    font-size:31px;
    font-weight:bold;
}
.resultArea table td.td02 {
    width:168px;
    font-size:20px;
    letter-spacing:-0.05em;
    line-height:1.3;
}
.resultArea table td.td02 .num {
    font-size:31px;
    font-weight:bold;
}
.resultArea table td.td02 .txt {
    letter-spacing:0;
    background:#99cc00;
    color:#fff;
    font-weight:bold;
    line-height:1.5;
    margin-top:8px;
}
.resultArea table td.td02 .txt.bg {
    background:#123f97;
}
.resultArea table td.td03 .cont {
    font-size:0;
}
.resultArea table td.td03 dl,
.resultArea table td.td03 div {
    display:inline-block;
    vertical-align:middle;
    color:#666;
}
.resultArea table td.td03 dl dd {
    font-weight:bold;
}
.resultArea table td.td03 div {
    width:160px;
}
.resultArea table td.td03 div span {
    color:#ffcc00 !important;
    font-weight:bold !important;
    display:inline-block;
    vertical-align:middle;
    font-style:italic;
    font-size:50px;
}
.resultArea table td.td03 div .ico {
    width:1.5em;
    font-size:30px;
}

.resultArea table td.td03 img {
    width:4.5em;
    height:4.5em;
}

.resultArea table td.td04 {
    text-align:left;
    padding:12px 20px;
}
.resultArea table td.td04 dl {
    width:100%;
    font-size:0;
    font-weight:bold;
    color:#666;
}
.resultArea table td.td04 dl dt {
    width:450px;
    display:inline-block;
    vertical-align:middle;
}
.resultArea table td.td04 dl dd {
    width:140px;
    display:inline-block;
    vertical-align:middle;
}
.resultArea table td.td04 dl dd a {
    display:block;
    background-color:#ec1868;
    color:#fff;
    text-align:center;
    border-bottom:#c54072 4px solid;
    padding:8px 0 4px 26px;
    background-image:url(../img/game_result/ico03.png);
    background-repeat:no-repeat;
    background-position:20px center;
    box-sizing:border-box;
}
.resultArea table td.td04 dl dd a.bg {
    background-color:#b0b0b0;
    border-bottom-color:#949494;
}


/* ---------------------
    news.html
   --------------------- */

#right_col {
    color:#333;
}

#right_col #archive_headline {
    background:url(../common/img/ico01.png) no-repeat left center #123f97;
    padding:25px;
    border-bottom:#99cc00 10px solid;
    font-size: 120%;
    color:#fff;
}
#right_col .date {
    color: #fff;
    text-align: right;
    font-size: 80%;
    font-weight: bold;
    background:#123f97;
    background:linear-gradient(to left, #123f97, #217fb5);
    padding: 5px 25px 5px 0;
}
#right_col .img {
    text-align: center;
    padding: 25px 0;
    width: 100%;
}
#right_col .category {
    margin-right: 25px;
}
#right_col .category a{
    color: #123f97;
}
#right_col .category a:hover{
    color: #123f97;
}
#right_col .categoryin {
    margin-top: 20px;
    margin-left: 10px;
    background: #eee;
    padding: 5px;
    border-radius: 10px;
    display: inline-block;
    float: right;
}
#right_col .categoryin a{
    font-size: 90%;
}
#right_col .article {
    font-size: 100%;
    line-height: 150%;
    padding: 25px;
    margin-top: 40px;
}

.wp-post-image {
    width: 100%;
    height: 100%;
    display: block;
}

.sp-team-logo .wp-post-image {
    width: 128px;
    height: 128px;
    display: block;
}

.post_item {
    margin: 30px 0 30px 0;

}

.post_item .post_image img{
    height: 280px;
    object-fit: cover;
}

.post_item .excerpt {
    padding: 15px 25px 25px 25px;
}

/* ---------------------
    news.html
   --------------------- */

#single_post {
    color:#333;
}

#single_post .post_title {
    background:url(../common/img/ico01.png) no-repeat left center #123f97;
    padding:25px;
    border-bottom:#99cc00 10px solid;
    font-size: 120%;
    color:#fff;
}
#single_post .date {
    color: #fff;
    text-align: right;
    font-size: 80%;
    font-weight: bold;
    background:#123f97;
    background:linear-gradient(to left, #123f97, #217fb5);
    padding: 5px 25px 5px 0;
}
#single_post .post_image {

}
#wrapper .category {
    margin-right: 25px;
}
#single_post .category a{
    color: #123f97;
}
#single_post .category a:hover{
    color: #123f97;
}
#single_post .categoryin {
}

#single_post .article {
    font-size: 100%;
    line-height: 150%;
    padding: 25px;
    margin-top: 40px;
}

#single_post .post {
    padding: 25px;
}
#single_post table{
    margin: 20px 0;
}
#single_post th{
    width: 28%;
    background: #f6f6f6;
    font-size: 85%;
}


#single_post .btnDetail {
    padding-bottom:30px;
}
#single_post .btnDetail input[type="submit"] {
    width:100%;
    display:block;
    margin:0 auto;
    background:url(../../../themes/suzuka_un/common/img/ico05.png) no-repeat 98.5% center #ffcc00;
    color:#69520e;
    font-weight:bold;
    border:#d7bb65 1px solid;
    box-shadow:0 4px 0 #bb9a37;
    box-sizing:border-box;
    text-align:center;
    padding:16px 0 14px;
}

/* contactform */

#contactform {
    padding: 20px;
}

#contactform select{
    font-size: 140%;
    border: 1px solid #999;
    padding: 20px;
    border-radius: 5px;
    overflow: hidden;
    width: 640px;
}
#contactform select:focus {
    outline: 0;
    padding: 20px;
}

#contactform textarea{
    font-size: 140%;
    border: 1px solid #999;
    padding: 20px;
    border-radius: 5px;
    overflow: hidden;
    width: 600px;
}
#contactform textarea:focus {
    outline: 0;
    padding: 20px;
}
#contactform input[type="text"]{
    font-size: 140%;
    border: 1px solid #999;
    padding: 20px;
    border-radius: 5px;
    overflow: hidden;
    width: 600px;
}
#contactform input[type="text"]:focus {
    outline: 0;
    padding: 20px;
}
#contactform input[type="email"]{
    font-size: 140%;
    border: 1px solid #999;
    padding: 20px;
    border-radius: 5px;
    overflow: hidden;
    width: 600px;
}
#contactform input[type="email"]:focus {
    outline: 0;
    padding: 20px;
}

#contactform input[type="tel"]{
    font-size: 140%;
    border: 1px solid #999;
    padding: 20px;
    border-radius: 5px;
    overflow: hidden;
    width: 600px;
}
#contactform input[type="tel"]:focus {
    outline: 0;
    padding: 20px;
}

#contactform input[type=submit]{
    width:100%;
    display:block;
    margin:0 auto;
    background:url(/control/sp/common/img/ico05.png) no-repeat 98.5% center #ffcc00;
    color:#69520e;
    font-weight:bold;
    font-size:130%;
    border:#d7bb65 1px solid;
    box-shadow:0 4px 0 #bb9a37;
    box-sizing:border-box;
    text-align:center;
    padding:16px 0 14px;
}
/*
#contactform .file {
    display: inline-block;
    overflow: hidden;
    position: relative;
    padding: 25px;
    border: 1px solid #f90;
    background: #fc0;
    color:#333;
}
#contactform .file input[type="file"] {
    opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    font-size: 100px;
    cursor: pointer;
}
*/
#contactform p {
    margin: 20px 0 0 0;
}
#contactform .att1 {
    color: #fe1f78;
}
#contactform i {
    color: #123f97;
    font-size: 120%;
}


/* schedule */
#schedule {
    font-size: 90%;
}

#menu-sche2015 li {
    width: 12%;
    display: inline-block;
}

#menu-sche2016 li 
{
    width: 12%;
    display: inline-block;
}

#menu-sche2016 li a
{
  background-color: #0fa63c;
  color: #ffffff;
  padding-top: 4px;
  padding-right: 4px;
  padding-bottom: 4px;
  padding-left: 4px;
  font-size: 80%;
  line-height: 110%;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}


#menu-sche2019 
{
    margin: 30px 20px 0px 20px;
}

#menu-sche2019 li {
    display: inline-block;
    margin: 16px 0px;
}

#menu-sche2019 li a
{
  width: 25%;
  min-width: 165px;
  background-color: #123f97;
  color: #ffffff;
  padding: 10px;
  font-size:100%;
  font-weight: bold;
  line-height: 110%;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  box-sizing: border-box;
}


#menu-sche2019 talble,th,td {
    border: 1px solid #ccc;
    padding: 10px;
    vertical-align: middle;
}
#menu-sche2019 th {
    background: #eee;
    
}
#menu-sche2019 .day {
    text-align: center;
}



#menu-topsche
{
    margin: 30px 20px 0px 20px;
}

#menu-topsche li {
    display: inline-block;
    margin: 16px 0px;
}

#menu-topsche li a
{
  width: 25%;
  min-width: 165px;
  background-color: #123f97;
  color: #ffffff;
  padding: 10px;
  font-size:100%;
  font-weight: bold;
  line-height: 110%;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  box-sizing: border-box;
}


#menu-topsche talble,th,td {
    border: 1px solid #ccc;
    padding: 10px;
    vertical-align: middle;
}
#menu-topsche th {
    background: #eee;
    
}
#menu-topsche .day {
    text-align: center;
}



#menu-schoollist li {
    text-align: center;
    width: 46.5%;
    display: inline-block;
    margin-right: 2px;
    margin-bottom: 3px;
    padding: 3px;
    background:#0fa63c;
    font-size: 80%;
    border-radius: 5px;
    line-height: 130%;
}
#menu-schoollist li a{
    color: #fff;
}

h4 {
    width: 100%;
    margin: 10px auto 0 auto;
    position: relative;
    padding: 10px 10px 5px 0;
    border-bottom: 4px solid #ddd;
    font-size: 120%;
    color: #666;
}
 
h4:after {
    position: absolute;
    content: " ";
    border-bottom: solid 4px #8fbd04;
    bottom: -4px;
    width:20%;
    display: block;
}

/* ---------------------
    category
   --------------------- */
.post-categories {
    margin-top: 20px;
    margin-right: 25px;
    float: right;
}

.post-categories li {
    display: inline-block;
    background: #eee;
    white-space:normal;
    padding: 3px;
    border-radius: 10px;
    margin-bottom:; 30px
    line-height: 110%;
}

.post-categories li a{
    font-size: 85%;
}

.post-categories a:before { content:"#" }

/* --
  navigation ｻﾃﾄ�ﾐｱ�
  --*/

#related_post ul{
    padding: 25px;
}

#related_post h4.title{
    margin-bottom: 20px;
}

#related_post .headline2 {
    background:url(../common/img/ico01.png) no-repeat left center #123f97;
    padding:25px;
    border-bottom:#99cc00 10px solid;
    font-size: 120%;
    color:#fff;
    margin: 30px 0 0 0;
}

#related_post img{
    height: 250px;
    border: 1px solid #ddd;
    object-fit: cover;
}

#previous_next_post {
    margin: 30px 15px 0 15px;
    padding: 15px 0;
    display: none;
}

#previous_next_post p {
    margin: 0;
    line-height: 200%;
}

#previous_next_post p.prev_post a, #previous_next_post p.next_post a {

}

#previous_next_post a {
    width:100%;
    display:block;
    margin:0 auto;
    background:url(../img/ico05.png) no-repeat 98.5% center #ffcc00;
    color:#69520e;
    font-weight:bold;
    border:#d7bb65 1px solid;
    box-shadow:0 4px 0 #bb9a37;
    box-sizing:border-box;
    text-align:center;
    padding: 10px 20px;
    font-size:100%;
    border-radius: 10px;
}

#previous_next_post p.prev_post {
    float: left;
}

#previous_next_post p.prev_post a:before { content:"<" }


#previous_next_post p.next_post {
    float: right;
}

#previous_next_post p.next_post a:after { content:">" }

#next_post a{
    width:80%;
    display:block;
    margin:50px auto;
    background:url(../img/ico05.png) no-repeat 98.5% center #ffcc00;
    color:#69520e;
    font-weight:bold;
    border:#d7bb65 1px solid;
    box-shadow:0 4px 0 #bb9a37;
    box-sizing:border-box;
    text-align:center;
    padding: 10px 20px;
    font-size:100%;
    border-radius: 10px;
    display:none;
}

#post_meta .bookmark li {
    display: inline;
    float: left;    
    margin-left: 25px;
}

/* ---------------------
    ｸﾄﾊﾌ･ﾚ｡ｼ･ｸ
   --------------------- */

#page {
    color:#333;
}

#page .post_title {
    background:url(../common/img/ico01.png) no-repeat left center #123f97;
    padding:25px;
    border-bottom:#99cc00 10px solid;
    font-size: 120%;
    color:#fff;
}
#page .date {
    text-align: right;
    color: #fff;
    text-align: right;
    background:#123f97;
    background:linear-gradient(to left, #123f97, #217fb5);
    padding: 5px 25px 5px 0;
}
#page .post_image {
    padding: 25px;
}
#page .category {
    margin-right: 25px;
}
#page .category a{
    color: #123f97;
}
#page .category a:hover{
    color: #123f97;
}
#page .categoryin {
}

#page .article {
    font-size: 100%;
    line-height: 150%;
    padding: 25px;
    margin-top: 40px;
}

/* 
 ･ｮ･罕鬣遙ｼ･ｿ･､･ﾈ･�ﾑ
 */

.head_title {
    background:#e8ecef;
    padding:6px 48px;
    margin:20px -20px 0 0;
    position:relative;
}
.head_title:after {
    content:"";
    background:#123f97;
    position:absolute;
    top:0;
    left:20px;
    width:10px;
    height:100%;
}


/* ---------------------
    calendar.html
   --------------------- */

#calendar {
    padding: 20px;
}
#calendar th{
    background: #eee;
}

/* ---------------------
    item_list
   --------------------- */

#item_list {
    padding: 25px;
}

#item_list .item {
    width: 48%;
    float: left;
    text-align: center;
    font-size: 110%;
    padding: 5px;
}

#item_list .item_img img {
    width: 300px;
}

#item_list span {
    display: inline-block;
    background: #fe1f78;
    padding: 5px;
    font-weight: bold;
    font-size: 75%;
    line-height: 100%;
    color: #fff;
}

#item_list .item_name{
    line-height: 120%;
    height: 70px;
    margin-top: 10px;
}

#item_list .item_money {
    color: #fe1f78;
    font-weight: bold;
    font-size: 120%;
}

#item_list .item_info {
    padding: 0;
    margin-top: 30px;
}

#item_list .item_info i{
    color: #123f97;
}


.item_info label {
    display: block;
    padding : 20px 0;
    color :#555;
    background :linear-gradient(-180deg, #fcfcfc, #f6f6f6);
    cursor :pointer;
    transition: all 0.5s;
    text-align: center;
    font-size: 130%;
    border: 1px solid #ddd;
}

.item_info label:hover {
    background :#ddd;
}

.item_info input {
    display: none;
}

.item_info .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.item_info span {
    color: #fff;
    background: #fe1f78;
    padding: 3px;
    font-size: 80%;
    display: inline-block !important;
}

.cssacc:checked + .accshow {
    height: auto;
    padding: 20px;
    background: #fff;
    opacity: 1;
    border: 1px solid #ddd;
}

/* ---------------------
    shopcart
   --------------------- */

.catbox .item_page_title {
    width: 100%;
    margin: 10px auto 0 auto;
    position: relative;
    padding: 10px 10px 5px 0;
    border-bottom: 4px solid #ddd;
    font-size: 120%;
    color: #666;
    margin-bottom: 20px:
}
.catbox .item_page_title:after {
    position: absolute;
    content: " ";
    border-bottom: solid 4px #8fbd04;
    bottom: -4px;
    width:20%;
    display: block;
    margin-bottom: 20px:
}



/* ---------------------
    table common
   --------------------- */

.sp-table-wrapper table td {
    font-size: 18px;
}

span.num {
    color: color: #333;
    font-size:31px !important;
    font-weight:bold !important;
}

.sp-event-list .team-logo {
    width: auto;
    height: auto;
    margin: 0 auto;
    display: none;
}

.sp-event-list td{
    vertical-align: middle;
    text-align: center;
    font-size: 140% !important;
    line-height: 130%;
    padding: 10px;
}
.sp-event-list th {
    padding: 20px;
    font-size: 120% !important;
}
.sp-event-list td.data-venue {
    font-size: 90% !important;
}
.sp-event-list td itemprop {
    pointer-events: none;
}


.sp-event-list td a{
}



/* ---------------------
    #suzukaze
   --------------------- */

#suzukaze table {
    margin: 10px 0;
    font-size: 90%;
    line-height: 120%;
}
#suzukaze th{
    text-align: center;
    background: #eee;
    padding: 10px 0;
    width: 40%;
}
#suzukaze td{
    text-align: center;
}
#suzukaze .title{
    width: 40%;
}
#suzukaze .gol{
    width: 20%;
}
#suzukaze .gol2{
    color: #fff;
    background: #bd9529;
}
#suzukaze .sil{
    width: 20%;
}
#suzukaze .free{
    width: 20%;
}
#suzukaze .headline {
    color: #123f97;
    font-weight: bold;
}
